.registration__wrapper {
    margin: 40px;
    margin-top: 60px;
}

h3 {
    font-style: normal;
    font-weight: 600;
    font-size: 32px;
    color: #0911CE;
    margin-bottom: 70px;
    margin-top: 70px
}

.registration__form_field {
    display: flex;
    flex-direction: column;
}

label {
    display: flex;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    color: rgba(0, 0, 0, 0.5);
    margin-bottom: 10px;

}

input {
    display: flex;
    width: 60%;
    background: #E1E2F9;
    border-radius: 8px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-style: none;
    margin-bottom: 20px;
    padding-left: 2%;
}

.registration__btn {
    width: 20%;
    margin-top: 40px;
    background: #0911CE;
    border-radius: 4px;
    font-weight: 500;
    font-size: 16px;
    color: #FFFFFF;
    border-style: none;
    padding-top: 15px;
    padding-bottom: 15px;

}

.registration__img {
    display: flex;
    object-fit: contain;
    width: 40%;
}

.registration__container {
    display: flex;
}

.registration__container_wrapper {
    display: flex;
    justify-content: space-between;
}


.registration__form {
    display: flex;
    flex-direction: column;
    width: 50%;
}